<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">Kemas kini sistem</string>
    
    <string name="notification_content_title">Kemas kini perisian tegar</string>
    <string name="notification_content_text_completed">Berjaya muat turun</string> 
    
    <string name="new_version_query">Memeriksa untuk muat turun…</string>
    <string name="no_new_version">Sistem anda kini sudah dikemas kini.</string>
    <string name="unknown_error_content">Maaf, ralat tidak diketahui berlaku, sila keluar dan cuba semula.</string>
    <string name="network_error">Gagal menyambungkan rangkaian</string>
    <string name="network_error_content">Gagal menyambungkan rangkaian, cuba semula.</string>
    <string name="server_error_title">Gagal menyambungkan pelayan.</string>
    <string name="server_error_content">Sambungan ke pelayan mesti menggunakan rangkaian GPS, pergi dan tetapkan ia.</string>
    <string name="insufficient_space_title">Ruang tidak mencukupi</string>
    <string name="error_sdcard">Maklumat kad SD</string>
    <string name="unmount_sdcard">Ralat memasukkan kad SD, sila semak.</string>
    <string name="sdcard_crash_or_unmount">Ralat kad SD. Sila semak kad SD anda dan cuba semula.</string>
    <string name="insufficient_space">Ruang tidak mencukupi pada kad SD.</string>
    
    <string name="btn_retry">Cuba semula</string>
    <string name="btn_pause">Jeda</string>
    <string name="btn_resume">Mula semula</string>
    <string name="btn_download">Muat turun</string>
    <string name="btn_ok">OK</string>  
    <string name="btn_cancel">Batalkan</string>
    <string name="ver_content">Kemas kini perisian tegar boleh mempertingkatkan kestabilan mesin dan tampalan pepijat. Kemas kini ke versi</string>
    
    <string name="cancel_download_title">Batalkan muat turun</string>
    <string name="cancel_download_content">Pengendalian ini akan membuang fail muat turun.</string>
    <string name="cancel_download_positive_btn">Ya</string>
    <string name="cancel_download_negative_btn">Tidak</string>
    
    <string name="update_prompt">Semasa kemas kini, sebarang pengendalian dinyahdayakan. Ia akan mengambil masa beberapa minit.</string>
    
    <string name="not_support_version">Sasaran anda tidak menyokong Melalui Udara</string>
    <string name="need_target_info">Tiada maklumat sasaran untuk disemak</string>
    <string name="delta_has_deleted">Pakej telah dipadamkan, anda memerlukan pertanyaan versi terbaru lagi.</string>
    
    <string name="package_error_title">Gagal dipasang</string>
    <string name="package_error_message_invalid">Ralat pakej. Sila semak kemas kini dan muat turun semula.</string>
    <string name="package_error_message_insuff" product="tablet">Ruang pada peranti tidak mencukupi.</string>  
    <string name="package_error_message_insuff" product="default">Ruang pada telefon tidak mencukupi</string>
    <string name="package_error_message_crash">Tidak dapat mengakses data pengguna</string>
    <string name="package_error_message_full">Memerlukan pakej lengkap untuk bekas penukaran pembahagi.</string>    
    <string name="updateSuccess" product="tablet">Tahniah! Peranti anda telah berjaya dikemas kini kepada versi 
        <xliff:g id="version" example="gb.p37">%s</xliff:g>.
    </string>
    <string name="updateSuccess" product="default">Tahniah! Telefon anda telah berjaya dikemas kini kepada versi 
        <xliff:g id="version" example="gb.p37">%s</xliff:g>.
    </string>  
    <string name="updateFailed">Gagal mengemas kini kepada versi 
        <xliff:g id="version" example="gb.p37">%s</xliff:g>.
    </string>  
    <string name="updateResultTitle">Kemas kini sistem</string>  
    <string name="package_unzip">Package unzipping...</string>  
    <string name="package_unzip_error">Unzip error</string>  
    <string name="unknown_error">Unknown error</string>  
    <string name="insufficient_space_content">There is no enough storage space! This installation need at least 
        <xliff:g id="deltasize" example="3.5M">%s</xliff:g>. Check your app manager to release extra space please.
    </string>  
    <string name="downloading_title">"Memuat turun..."</string>  
</resources>
